@font-face {
	font-family: "text-security-compat-disc";
	src: url("text-security-compat-disc.eot");
	src: url("text-security-compat-disc.eot?#iefix") format("embedded-opentype"), url("text-security-compat-disc.woff2") format("woff2"), url("text-security-compat-disc.ttf") format("truetype");
}
@font-face {
	font-family: "text-security-compat-circle";
	src: url("text-security-compat-circle.eot?#iefix") format("embedded-opentype"), url("text-security-compat-circle.woff2") format("woff2"), url("text-security-compat-circle.ttf") format("truetype");
}
@font-face {
	font-family: "text-security-compat-square";
	src: url("text-security-compat-square.eot?#iefix") format("embedded-opentype"), url("text-security-compat-square.woff2") format("woff2"), url("text-security-compat-square.ttf") format("truetype");
}
